Config ReplicaSet in Mongo 4.0.4

vickingvicking EntrantReader Participant
Hello all
I've tried to config replica set with MongoDB 4.0.4 and got an error "Support for replication protocol version 0 was removed in MongoDB 4.0. Downgrade to MongoDB version 3.6 and upgrade your protocol version to 1 before upgrading your MongoDB version". I tried the same on version 3.6 and it works like a charm.
How could I set up a replica set on version 4? Is it possible now?
Thanks for any help.

Comments

Sign In or Register to comment.

MySQL, InnoDB, MariaDB and MongoDB are trademarks of their respective owners.
Copyright ©2005 - 2020 Percona LLC. All rights reserved.